a:link,a:visited{
	TEXT-DECORATION: none;
}
a:hover{
	COLOR: #ff6600;
	TEXT-DECORATION: underline;
}

body,td {
	font-family: "宋体";
	margin: 0px;
}
tbody td{
	font-weight: normal;
}
.Content14 p {
	font-size: 16px;
	line-height: 22px;
}

.sy_l{  font-family: "宋体"; font-size: 12px; line-height: 18px; font-weight: 200; text-decoration: none; clip:   rect(   );}
.2003_sy_xw {  font-family: "宋体"; font-size: 12px; line-height: 18px; font-weight: 200; text-decoration: none}
.2003_sy_zjmr {  font-family: "宋体"; font-size: 12px; line-height: 20px; font-weight: 500; text-decoration: none}
.paddbody {
	padding: 50px;
}

.sy_lsl {
	font-family: "宋体";
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	color: #0000FF;
}
.2003_sy_lsl {
	font-family: "宋体";
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	color: #0000FF;
}
.2003_xw_nr {  font-family: "宋体"; font-size: 10px; line-height: 18px; text-decoration: none}
.2003_fzfd_bt {  font-family: "宋体"; font-size: 16px; line-height: 14px; text-decoration: none}
.2003_yl_bt {  font-family: "宋体"; font-size: 16px; line-height: 30px; text-decoration: none; color: #666666; font-weight: 500}
.lx_001 {  font-family: "宋体"; font-size: 12px; line-height: 18px; text-decoration: none}
.bt11 {  font-size: 18px; text-decoration: none}
.kt {  font-family: "楷体_GB2312"; font-size: 14px; font-weight: bolder}
.sy_l { font-family: "宋体"; font-size: 12px; line-height: 16px; font-weight: normal; text-decoration: none; clip: rect( ); color: #004CAD}
.pd_1 {  color: #4D1D1B; font-size: 12px; font-family: "宋体"; line-height: 18px; font-weight: 200}
.pd_2 {  font-family: "宋体"; font-size: 12px; line-height: 18px; color: #FFCC33; text-decoration: none; font-weight: 200}
.2004_table_1 {  border-color: #FFFFFF black black; border-top-width: 1px}
.2004_14 {  font-size: 14px; line-height: 18px; font-weight: 200; color: #FFFFFF; text-decoration: none}
.2004_sy_14 {  font-size: 14px; line-height: 18px; font-weight: 700; color: #FFFFFF}
.2004_sy_14s {  font-size: 14px; line-height: 18px; font-weight: 200; color: #FFFFFF}
.2004_sy_14ss {  font-size: 12px; line-height: 18px; font-weight: 500}
.2004_sy_lanb {  font-size: 12px; line-height: 20px; font-weight: 500; color: #0851B6; text-decoration: none}
.2004_sy_tell {  font-size: 11px; line-height: 18px; color: #000000}
.tell_1 {  font-size: 14px; line-height: 18px; color: #20519A}
.2004_sy_one {  font-size: 12px; line-height: 18px; color: #2B5A95; text-decoration: none}
.2004_bg_yy_h { border-color: black #999999 black black; border-style: dotted; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px }
.2004_sy_l_c {  font-family: "宋体"; font-size: 12px; line-height: 18px; font-weight: 600; text-decoration: none; color: #0852B5}
.sy_b {  font-size: 12px; line-height: 16px; color: #FFFFFF; text-decoration: none; }
.2004_jdbt {  font-family: "宋体"; font-size: 14px; line-height: 16px; font-weight: 700; color: #666666; text-decoration: none}
.zt_ls {  font-size: 12px; line-height: 16px; font-weight: 100; color: #00CCFF; text-decoration: none}
.whitehref {
	font-family: "宋体";
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
	font-weight: normal;
	font-style: normal;

}
A.whitehref {
font-family: "宋体"; 
font-size: 9pt; 
color: #FFFFFF; 
text-decoration: none;
line-height: normal;
font-weight: normal;
}
A.whitehref:hover {font-size: 12px; color: #ff9933;text-decoration: none}
.orangehref {
font-family: "宋体"; 
font-size: 9pt; 
color: #FF9900; 
text-decoration: none;
line-height: normal;
font-weight: normal;
}
.blackfont {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	line-height: 22px;
	text-decoration: none;


}
.blackfont a{
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	line-height: 22px;
	text-decoration: none;


}
A.blackfont {
font-family: "宋体";
font-size: 9pt; 
color: #333333; 
text-decoration: none;
}
A.blackfont:hover {font-size: 12px; color: #ff9933;text-decoration: none}
.purplefont {
	font-family: "宋体";
	font-size: 9pt;
	color: #AE4011;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}
A.purplefont {
font-family: "宋体";
font-size: 9pt; 
color: #AE4011; 
text-decoration: none;
}
A.purplefont:hover {font-size: 12px; color: #CD4B13;text-decoration: none}
.bluehref {
	font-family: "宋体";
	font-size: 9pt;
	color: #CD4B13;
	text-decoration: none;
	line-height: normal;
	font-weight: normal;
	font-style: normal;

}
a.redpx12 {  font-size: 12px; color: #FF0000; text-decoration: none}
a.redpx12:hover {  }
a.graypx12 {  font-size: 12px; color: #9A9A9A}
.picBorder {
	border: 1px solid #0099CC;
	padding: 3px;
}
.green14 {
	font-size: 14px;
	color: #E8641B;
	text-decoration: none;
	font-weight: bold;
}
.ArticleTitle {  font-size: 14px; line-height: 18px; color: #666666; font-family: "宋体"; font-weight: bold}
.cankaopindao {  font-size: 14px; line-height: 16px; color: #8DCFF4; text-decoration: none}
.jdwttitle {  font-size: 16px; line-height: 20px; color: #3713B3; text-decoration: none}
.newsTitle {  font-family: "黑体"; font-size: 16px; line-height: 20px; font-weight: bold; text-decoration: none}
.newsContent P{  font-family: "宋体"; font-size: 14px; line-height: 20px; text-decoration: none}
.yellow { font-size:14px; font-weight: bold; color: #FFCC00; text-decoration: none}
.whitefont {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.fixed {
	table-layout:fixed;
}
.nowrap {
	overflow: hidden; 
/*	text-overflow:ellipsis;*/
	white-space:nowrap;
}
.paddingzy {
	padding: 0px 8px 0px 8px;
}
.paddingsx {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.paddingy {
	padding-right: 8px;
}
.white14 {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
.white14:hover {
	font-size: 14px;
	color: #FF6600;
	text-decoration: none;
}
P {
	FONT-FAMILY: "宋体", "Arial", "Times New Roman"; FONT-SIZE: 9pt
}
.text1 {
	COLOR: #333333; FONT-FAMILY: "宋体", "Arial", "Times New Roman"; FONT-SIZE: 9pt
}
.text2 {
	FONT-FAMILY: "宋体", "Arial", "Times New Roman"; FONT-SIZE: 11pt
}
.text3 {
	FONT-FAMILY: "宋体"; FONT-SIZE: 10pt
}
.b {
	COLOR: #ffffff; FONT-FAMILY: "宋体", "Arial", "Times New Roman"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.b:hover {
	COLOR: #ffffff; FONT-FAMILY: "宋体", "Arial", "Times New Roman"; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
.b:link {
	COLOR: #ffffff; FONT-FAMILY: "宋体", "Arial", "Times New Roman"; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.16dzt {  font-family: "宋体"; font-size: 18px; color: #FFFFFF; text-decoration: underline}
.jdwt_2 {  font-family: "宋体"; font-size: 18px; line-height: 20px; text-decoration: none}
.fonttitle {
	FONT-SIZE: 13px
}
.inputtxt {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.li1 {
	FONT-SIZE: 12px; LIST-STYLE-IMAGE: url(image/arrow_01.gif); LINE-HEIGHT: 160%
}
.li2 {
	FONT-SIZE: 12px; LIST-STYLE-IMAGE: url(image/arrow_02.gif); LINE-HEIGHT: 160%
}
.inputbtn {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #dddddd
}
.persbtn {
	BORDER-RIGHT: #cccccc 1px dotted; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #cccccc 1px dotted; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(image/btn_pers_bg.gif); BORDER-LEFT: #cccccc 1px dotted; CURSOR: pointer; COLOR: #003399; BORDER-BOTTOM: #cccccc 1px dotted; BACKGROUND-REPEAT: repeat; HEIGHT: 19px; BACKGROUND-COLOR: #ffffff
}
.tbmainborder {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: black 0px solid
}
.newtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; LINE-HEIGHT: 30px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif", "宋体-方正超大字符集"
}
.newbody {
	FONT-SIZE: 10pt
}
.tbbgfix {
	BACKGROUND-POSITION: center bottom; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-REPEAT: no-repeat
}
SELECT {
	FONT-SIZE: 13px
}
.titlefont {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; LINE-HEIGHT: 150%
}
.mainfont {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
.indexfont {
	FONT-SIZE: 25pt; LINE-HEIGHT: 150%; FONT-FAMILY: "Arial", "Helvetica", "sans-serif", "宋体"
}
.font12px {
	FONT-SIZE: 12px
}
.newtbbg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(welcome/images/logo.gif); BACKGROUND-REPEAT: no-repeat
}
/* 用于焦点网谈等内容页内容部分 begin */
.content  {
	font-size: 14.7px;
	line-height: 22px;
}
.content p {
	font-size: 14.7px;
	line-height: 22px;
}
.content td {
	font-size: 14.7px;
	line-height: 22px;
}
/* 用于焦点网谈等内容页内容部分 end */